انجمن‌های فارسی اوبونتو

لطفاً به انجمن‌ها وارد شده و یا جهت ورود ثبت‌نام نمائید

لطفاً جهت ورود نام کاربری و رمز عبورتان را وارد نمائید

اوبونتو ۲۰.۰۴ منتشر شد.
انتظار می‌ره همهٔ اعضا هرچه زودتر به این نگارش ارتقا پیدا کنند. همهٔ پاسخ‌ها از این به بعد، بر پایهٔ اوبونتو ۲۰.۰۴ خواهد بود.

نویسنده موضوع: مشکل در نصب conky-manager در اوبونتو ۱۸.۰۴  (دفعات بازدید: 1836 بار)

0 کاربر و 1 مهمان درحال مشاهده موضوع.

آفلاین farsikhan2003

  • Newbie
  • *
  • ارسال: 2
  • جنسیت : پسر
مشکل در نصب conky-manager در اوبونتو ۱۸.۰۴
« : 19 خرداد 1397، 12:43 ق‌ظ »
سلام دوستان موقع نصب conky-manger این ارور رو دریافت میکنم راه حلی دارید؟ توی یه فروم انگیلیسی خوندم که ظاهرا راهی نیست تا وقتی که توسعه دهنده ها دست بکار بشن
پکیجی که دارم: conky-manager-v2.4-amd64.deb
خطا:Dependency is not satisfiable: realpath
خیلی ممنون

آفلاین mahanabbasi9211

  • Newbie
  • *
  • ارسال: 2
پاسخ : مشکل در نصب conky-manager در اوبونتو ۱۸.۰۴
« پاسخ #1 : 03 فروردین 1398، 02:53 ب‌ظ »
سلام میتونید از لینک زیر برای نصب استفاده کنید ..
https://github.com/zcot/conky-manager2

آفلاین mahanabbasi9211

  • Newbie
  • *
  • ارسال: 2
پاسخ : مشکل در نصب conky-manager در اوبونتو ۱۸.۰۴
« پاسخ #2 : 03 فروردین 1398، 02:56 ب‌ظ »
سلام دوستان موقع نصب conky-manger این ارور رو دریافت میکنم راه حلی دارید؟ توی یه فروم انگیلیسی خوندم که ظاهرا راهی نیست تا وقتی که توسعه دهنده ها دست بکار بشن
پکیجی که دارم: conky-manager-v2.4-amd64.deb
خطا:Dependency is not satisfiable: realpath
خیلی ممنون

میتونید از کد های زیر هم استفاده کنید :
apt install build-essential git valac libgee-0.8-dev libgtk-3-dev libjson-glib-dev


git clone https://github.com/zcot/conky-manager2.git
cd conky-manager2
makesudo make install